{
  "outfit_id": "tifalockhartff7bahamutsuit_illu_dwnsty_000006",
  "outfit_name": "Cosplay - Tifa Bahamut",
  "wardrobe": {
    "base": "black_bodysuit, armor, navel_cutout",
    "head": "",
    "upper_body": "",
    "lower_body": "thighhighs",
    "hands": "gauntlets",
    "feet": "boots",
    "additional": "mechanical_parts, wings, dragon_wings"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/TifaLockhartFF7BahamutSuit_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": ""
  },
  "tags": {
    "outfit_type": "Cosplay",
    "nsfw": false
  }
}